Subject: Re: Complaints about support from German resellers
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>
Date: Mon, 12 Apr 2021 06:32:31 -0700 (MST)

This is understood Heta, 

Thank you. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Monday, April 12, 2021 6:17:48 PM 
Subject: RE: Complaints about support from German resellers 

Hi Pritish, 

Thank you for your efforts. 

That is correct that they might not always have all the information. In all of these cases however they were testing with the same setup as the customer and had reproduced the exact same behaviour. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Pritish Nandi <[email-masked]> 
Sent: 12. april 2021 14:42 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]> 
Subject: Re: Complaints about support from German resellers 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Just had a chat with the German Enterprise Team. They will be following the procedure and this should stop the escalations however, just one point: 

A lot of times the resellers do not have the information at the very first call so it is always good to send them an email asking those questions. I am not sure if the customer would have all 

the information in the next call as some times they raise issues on behalf of their customers. 

Regards, 

Pritish 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, April 12, 2021 5:42:07 PM 
Subject: Re: Complaints about support from German resellers 

HI Heta, 

I will speak to the German Team on the same and reviewing the tickets as well. 

I will come bak to you with an update asap. 

Regards, 

Pritish 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, April 12, 2021 5:21:58 PM 
Subject: Complaints about support from German resellers 

Hi Pritish, 

We received a few escalations from sales last week, as German resellers had complained about the support provided. 

These tickets were impacted: #141945, #140947, #139328. After reviewing them and also speaking to the resellers, they seemed to be especially unhappy about the fact that they called us, but after the call we swapped to emailing and were asking additional basic questions without resolving the issues. 

I think the agents should call back more, especially this kind of resellers, as we now have more coverage in the German line. They should also try to cover all basics in the first call so that we don’t have to check any other details also if L2 advises on the case. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C05889e1dd9cf459014d408d8fdb06e8d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637538281507122310%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=i0KIid2k4jJt9qXl%2Bko8ChkjKEKK15Aoo2WhHlFdrcY%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C05889e1dd9cf459014d408d8fdb06e8d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637538281507122310%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=j5MdiLqElE5LxVUKhFlyISv7xhuhUTS9YMslOc1f38Y%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C05889e1dd9cf459014d408d8fdb06e8d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637538281507132303%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qp1XtDNGR3IrYaRotW9BFU%2B6OjqKEVZ5fBfraIk4ELk%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C05889e1dd9cf459014d408d8fdb06e8d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637538281507132303%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=tC%2F55zRFOd7CnteozInGPKzsxqDx111uvo%2Bvb5KOfHw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C05889e1dd9cf459014d408d8fdb06e8d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637538281507142302%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=sR6rtcSngsT%2BoX5JFCL5BgnCuv3Y996I95i4jsFzpig%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C05889e1dd9cf459014d408d8fdb06e8d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637538281507142302%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Ic%2BHPIKC2GNkTemGSDphU5AnVwV1X3F07pgWl5dtgzI%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C05889e1dd9cf459014d408d8fdb06e8d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637538281507152293%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=sof3j%2FH3DAClEOeKKPGhE9LBrzZ1sjRD6Xii14KX%2B7o%3D&reserved=0 ]